LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
main_state Struct Reference

`#include <irrecord.h>`

## Data Fields
FILE * | fout
struct decode_ctx_t | decode_ctx

## Detailed Description

Overall state in main.

Definition at line 176 of file irrecord.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/irrecord.h (3869b68 2015-08-16 08:55:45 +0200)